Gian hàng bánRao vặtTư vấnHỗ trợThêm
  Bí quyết bán hàng Online  Thông báo  Đăng ký  Đăng nhập

Xin được giúp đỡ cho con Nokia E63?

Nguyen Bich Hao02/07/2009 - 13:58

Lượt xem 761
Em mới tậu con E63, nó dùng Symbian 3rd 9.2 như E71 vậy, em hỏi nhiều anh chị thi biết nó không khác gì mấy so với E71 và có thể setup những app và game cua E71 xai vô tư!
Nhưng khi setup thi Nó luôn báo error : not supported hoặc là Contact the application supplier .Em đã thữ lui hệ thống ngày giờ E63 của em lui lại vài ngày và xuông ngày 1/1/2008 nhưng đều không được !
Em mong các bác giải thích cho em?
Làm sao em có thể setup những app như fexplore, autolock, ultramp3, Opera mini, smartmovie, winrarmobie, wmaplus, X-plore, Từ điển .. vào E63.
Xin các bác Pro giúp đỡ em !
  • Cũ nhất
  • Mới nhất
  • Có ích nhất

Con Nan

02/07/2009 - 13:59
Máy của bạn chưa hack, nên các ứng dụng cần phải sign mới cài được, việc cài đặt ứng dụng chưa sign là nguyên nhân của "Contact the application supplier". Còn "not supported" có thể là do bạn cài phần mềm không đúng với HĐH đang dùng.
Máy của bạn chưa hack, nên các ứng dụng cần phải sign mới cài được, việc cài đặt ứng dụng chưa sign là nguyên nhân của "Contact the application supplier". Còn "not supported" có thể là do bạn cài phần mềm không đúng với HĐH đang dùng.

Vui lòng đăng nhập ID VATGIA để gửi trả lời của bạn